# Luxsci::SecureFormDbRow

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**__encrypt__** | **Integer** | Integer Value of 1 if the row is encrypted at rest in the database; 0 if not. | [optional] 
**__files__** | [**Array&lt;SecureFormDbRowFiles_&gt;**](SecureFormDbRowFiles_.md) | Array An array of file information that can be used to manipulate the files associated with this post/row. Each item in this array is an object representing one of the associated files. The keywords in these objects are: - file_id – Unique (integer) ID for this file - size – Size in bytes of this file - name – Filename for this file&#x27; | [optional] 
**__index__** | **Integer** | Integer Unique index for this form post / database row. | [optional] 
**__ip_address__** | **String** | IP Address of the computer used by the end user who submitted this form post. | [optional] 
**__n_files__** | **Integer** | The number of files associated with this post/row that are currently saved in the database. | [optional] 
**__posted__** | **String** | DATETIME Date and time the data was saved to this database table in GMT (format “YYYY-MM-DD HH:MM:SS”) | [optional] 
**__referrer__** | **String** | HTTP Referer passed by the end user’s web client. | [optional] 

